.nav {
    margin-top: 30px;
}



.banner {
    width: 100%;
    height: 500px;
    background-image: linear-gradient(335deg, #1bb3eb 0%, #25efcb 100%) !important;
    overflow: hidden;
    margin-top: 80px;
}

.banner .img_right img {
    width: 500px;
    margin-left: 124px;
    margin-top: 75px;
}

.banner_left {
    width: 400px;
    height: 500px;
    /* background-color: pink; */
    margin-top: 150px;
}

.banner_left>h2 {
    font-size: 40px;
    color: #fff;
    margin-bottom: 5px;
}

.banner_left>p {
    font-size: 17px;
    color: #e2e0e0;
    margin-top: 40px;
    margin-bottom: 40px;
}

.banner_left>span {
    font-size: 15px;
    color: #21D7D8;
    display: block;
    width: 220px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 30px;
    background-color: #fff;
}

.banner_left>span:hover {
    font-size: 15px;
    color: #fff;
    display: block;
    width: 220px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 30px;
    background-color: #1dc0c0;
}

.our {
    margin-top: 5%;
    text-align: center;
}

.our>h1 {
    text-align: center;
    margin-bottom: 3%;
    font-size: 30px;
    font-weight: 600;
    color: #535B7C;
}

.our>h2 {
    width: 150px;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 5%;
    background-color: #21D7D8;
}

.our_list>ul {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;

    -webkit-justify-content: space-between;
    /* background-color: pink; */
}

.our_list>ul>li {
    width: 33%;

}

.our_list>ul>li:nth-child(2) {
    width: 33%;
    margin: 0 5%;
}

.button_top {
    box-shadow: 5px 5px 10px #bebebe;
    padding: 30px 20px;
}

.our_list>ul>li>.button_top>img {
    width: 260px;
}

.our_list>ul>li>.button_top>h3 {
    font-size: 28px;
    color: #17C5Cb;
    margin-top: 20px;
    margin-bottom: 20px;
}

.our_list>ul>li>.button_top>p {
    font-size: 15px;
    color: #7c7c7c;
    line-height: 30PX;
}

.our_list>ul>li {
    position: relative;
}

.button_bottom {
    margin-top: 40px;
}

.button_bottom>a>p {
    background-color: #24EDCC;
    border-radius: 5px;
    width: 150px;
    margin: 0 auto;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-align: center;
}

.button_bottom>a>p:hover {
    background-color: #1ebea4;
    cursor: pointer;
}

.product {
    /* width: 100%; */
    margin-top: 5%;
    /* height: 200px; */
    background-color: #fff;
    box-shadow: 0 26px 90px -14px rgba(0, 71, 214, .18);
}

.product_left {
    width: 50%;
    height: 700px;
    background-image: linear-gradient(350deg, #1bb3eb 0%, #25efcb 100%);
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 200px;
}

.left_con>p {
    font-size: 16px;
    color: #fff;
}

.left_con>h1 {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}

.left_con>.lins {
    width: 80px;
    height: 5px;
    background-color: #fff;
    /* margin-top: 10px; */
    margin-bottom: 30px;
}

.left_con>.p_one {
    font-size: 16px;
    color: #fff;
    margin-bottom: 30px;
}

.left_con>.p_two {
    font-size: 16px;
    color: #fff;
    margin-bottom: 30px;
    line-height: 25px;
}

.pro_last {
    width: 120px;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    border-radius: 5px;
    margin-top: 230px;
    cursor: pointer;
}

.pro_last>p {
    text-align: center;
    color: #1CBAE7;
    font-size: 15px;
}



.number {
    margin-top: 5%;
    height: 100%;
    background-color: #FAFAFA;
    /* padding-bottom: 5%; */
}

.product_right {
    width: 50%;
    padding: 0 4%;
}

.right_list {
    /* margin-top: 15%; */
    margin-top: 12%;
}

.content_right {
    margin-left: 20px;
}

.content_right>h1 {
    font-size: 30px;
    font-weight: 600;
    color: #17C5CB;
}

.content_right>p {
    font-size: 17px;
    color: #7e7d7d;
    margin-top: 20px;
    line-height: 25px;

}

.time {
    padding-top: 5%;
    text-align: center;
}

.time>h1 {
    text-align: center;
    margin-bottom: 3%;
    font-size: 30px;
    font-weight: 600;
    color: #535B7C;
}

.time>h2 {
    width: 150px;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 5%;
    background-color: #21D7D8;
}

.time_con {
    background-color: #fff;
    box-shadow: 0 26px 90px -14px rgba(0, 71, 214, .18);
    height: 200px;
}

.time_con>ul {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    justify-content: space-between;

    -webkit-justify-content: space-between;
    padding: 7% 6%;
}

.time_con>ul>li>p:nth-child(1) {
    font-size: 40px;
    font-weight: 600;
    color: #17C5CB;
}

.time_con>ul>li>p:nth-child(2) {
    font-size: 20px;
    font-weight: 600;
    color: #888787;
    margin-top: 20px;
}

.news {
    padding-top: 5%;
    text-align: center;
}

.news>h1 {
    text-align: center;
    margin-bottom: 3%;
    font-size: 30px;
    font-weight: 600;
    color: #535B7C;
}

.news>h2 {
    width: 150px;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 5%;
    background-color: #21D7D8;
}

.news_bom>ul>li {
    width: 300px;
    height: 270px;
    /* margin-right: 40px; */
    box-shadow: 0 10px 24px 6px rgba(0, 0, 0, .06);
}

.news_bom>ul>li:nth-child(2) {
    width: 300px;
    height: 270px;
    /* margin-right: 40px; */
    margin-left: 6.5%;
    margin-right: 6.5%;
    box-shadow: 0 10px 24px 6px rgba(0, 0, 0, .06);
}

.news_bom>ul>li>a>.imtg_t>img {
    width: 100%;
}

.news_bom>ul>li>a>.imtg_t>img:hover {
    width: 100%;
    opacity: .2;
}

.news_bom>ul>li>a>.img_b>p {
    font-size: 15px;
    color: #2d3a3d;
    margin-top: 17px;
}

.news_bom>ul>li>a>.img_b>p:nth-child(2) {
    font-size: 13px;
    margin-left: 62%;
    color: #576c70;
}

.last_left {
    width: 30%;
    min-height: 500px;
    /* background-color: pink; */
}

.last_content {
    margin-top: 8%;
    text-align: left;
}

.last_left>h1 {
    font-size: 40px;
    color: #21D7D8;
    font-weight: 600;
}

.last_left>.h1_one {
    margin-bottom: 10px;
}

.last_line {
    width: 60px;
    height: 5px;
    background-color: #21D7D8;
    margin-top: 15%;
    margin-bottom: 5%;
}

.last_left>.p_two {
    font-size: 15px;
    color: #7f8080;
    /* font-weight: 600; */
    line-height: 25px;
}

.last_right {
    margin-left: 10%;
    width: 60%;
    min-height: 380x;
    background-color: #fff;
    padding-top: 10px;
    cursor: pointer;
}

.last_right>ul {
    height: 400px;
    overflow-x: hidden;
}

.last_right>ul::-webkit-scrollbar {
    /*隐藏滚bai轮*/
    display: none;
}

.last_right>ul>li {
    font-size: 18px;
    color: #2A2A2A;
    min-height: 65px;
    line-height: 65px;
    border-bottom: 1px solid rgb(238, 235, 235);
    padding-left: 20px;
    padding-right: 20px;

}

.last_right>ul>li>p {
    width: 90%;
    /* margin-top: 20px; */
    line-height: 20px;
    padding-bottom: 20px;
    font-size: 14px;
    color: #868484;
}

.last_right>ul>li>div>span {
    vertical-align: middle;
    font-weight: 600;

    /* padding-top: 22px; */
}

.last_right>ul>li>div>img {
    width: 20px;
    vertical-align: middle;
    padding-top: 22px;
}

.more {
    width: 110px;
    text-align: center;
    border: 3px solid #17C5CB;
    color: #17C5CB;
    font-size: 16px;
    margin-top: 12%;
}

.more:hover {
    width: 110px;
    text-align: center;
    border: 3px solid #17C5CB;
    color: #fff;
    font-size: 16px;
    margin-top: 12%;
    background-color: #17C5CB;
}

.more>p {
    height: 45px;
    line-height: 45px;
}